@import url(//fonts.googleapis.com/css?family=MyriadProRegular);@font-face{font-family:'MyriadProRegular';src:url(../fonts/myriadpro-regular_1.eot);src:url(../fonts/myriadpro-regular_1.eot) format('embedded-opentype') , url(../fonts/myriadpro-regular_1.woff2) format('woff2') , url(../fonts/myriadpro-regular_1.woff) format('woff') , url(../fonts/myriadpro-regular_1.ttf) format('truetype') , url(../fonts/myriadpro-regular_1.svg#MyriadProRegular) format('svg')}@font-face{font-family:'MyriadProSemibold';src:url(../fonts/myriadpro-semibold_1.eot);src:url(../fonts/myriadpro-semibold_1.eot) format('embedded-opentype') , url(../fonts/myriadpro-semibold_1.woff2) format('woff2') , url(../fonts/myriadpro-semibold_1.woff) format('woff') , url(../fonts/myriadpro-semibold_1.ttf) format('truetype') , url(../fonts/myriadpro-semibold_1.svg#MyriadProSemibold) format('svg')}.da-slider{width:100%;min-width:520px;height:360px;position:relative;margin:0 auto 0 auto;overflow:hidden;background:transparent url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/nz/xwaves.png.pagespeed.ic.Rofu4pwotc.png) repeat 0% 0%;-webkit-transition:background-position 1s ease-out .3s;-moz-transition:background-position 1s ease-out .3s;-o-transition:background-position 1s ease-out .3s;-ms-transition:background-position 1s ease-out .3s;transition:background-position 1s ease-out .3s;z-index:9}.da-slide{position:absolute;width:100%;height:100%;top:0;left:-70px;font-family:'MyriadProRegular',sans-serif;text-align:left}.da-slide-current{z-index:99}.da-slider-fb .da-slide{left:100%}.da-slider-fb .da-slide.da-slide-current{left:0}.da-slide h2,.da-slide p,.da-slide .da-link,.da-slide .da-img{position:absolute;opacity:0;left:110%}.da-slider-fb .da-slide h2,.da-slider-fb .da-slide p,.da-slider-fb .da-slide .da-link{left:10%;opacity:1}.da-slider-fb .da-slide .da-img{left:60%;opacity:1}.da-slide h2 span{color:#fff!important;font-size:38px!important;font-weight:normal!important}.da-slide h2{color:#c60a24;font-size:52px;width:50%;top:10px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,.1);font-family:"MyriadProRegular",sans-serif;font-weight:500}.da-link1{color:#c60a24;text-decoration:none}.da-link1:hover{color:#000;text-decoration:none}.da-slide h4{color:#fff;font-size:38px;width:50%;top:20px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,.1);font-family:"MyriadProRegular",sans-serif;font-weight:400}.da-slide p{width:45%;top:145px;color:#000;font-size:18px;line-height:26px;height:210px;overflow:hidden;font-family:"MyriadProRegular",sans-serif;font-weight:400;font-style:normal}.slide-left{margin:24px 0 0 0}.da-slide .da-img{text-align:center;width:45%;top:42px;height:256px;line-height:320px;left:110%}.da-slide .da-link{top:290px;padding:6px 30px;font-size:22px;top:290px;padding:5px 30px 6px;font-size:22px}.da-slide .da-link:hover{text-decoration:none;color:#fff;background:#7f1d7d}.vrr{border-radius:30px;box-shadow:0 1px 1px rgba(0,0,0,.1);color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,.2);border:2px solid #fff;font-size:18px;line-height:30px;width:auto;text-align:center;background:#c70a24}.vcc{border-radius:30px;border:2px solid #fff;font-size:18px;line-height:30px;width:auto;color:#fff;text-align:center;background:#c70a24;margin-left:205px}.da-dots:after{width:20px;content:'';height:28px;position:absolute;top:-5px;left:20px;background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xdot_left.png.pagespeed.ic.dYFcgP3KAi.png) left center no-repeat;display:none}.da-dots:before{width:20px;content:'';height:28px;position:absolute;top:-5px;right:20px;background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xdot_right.png.pagespeed.ic.qSZ-xJxXdj.png) left center no-repeat;display:none}.da-dots{width:13%;position:absolute;margin:0 auto;text-align:center;bottom:13px;left:44%;z-index:2000;-moz-user-select:none;-webkit-user-select:none}.da-dots span{display:inline-block;position:relative;width:12px;height:12px;border-radius:50%;background:#fff;margin:3px;cursor:pointer;box-shadow:1px 1px 1px rgba(0,0,0,.1) inset , 1px 1px 1px rgba(255,255,255,.1)}.da-dots span.da-dots-current:after{content:'';width:12px;height:12px;position:absolute;top:0;left:0;border-radius:50%;background:#7f1d7d}.da-arrows{-moz-user-select:none;-webkit-user-select:none}.da-arrows span{position:absolute;top:50%;height:30px;width:30px;border-radius:50%;background:#e4b42d;cursor:pointer;z-index:2000;opacity:0;box-shadow:1px 1px 1px rgba(0,0,0,.1) inset , 1px 1px 1px rgba(255,255,255,.1);-webkit-transition:opacity .4s ease-in-out-out .2s;-moz-transition:opacity .4s ease-in-out-out .2s;-o-transition:opacity .4s ease-in-out-out .2s;-ms-transition:opacity .4s ease-in-out-out .2s;transition:opacity .4s ease-in-out-out .2s}.da-slider:hover .da-arrows span{opacity:1}.da-arrows span:after{content:'';position:absolute;width:20px;height:20px;top:5px;left:5px;background:transparent url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/nz/xarrows.png.pagespeed.ic.ReUL7sUvUv.png) no-repeat top left;border-radius:50%;box-shadow:1px 1px 2px rgba(0,0,0,.1)}.da-arrows span:hover:after{box-shadow:1px 1px 4px rgba(0,0,0,.3)}.da-arrows span:active:after{box-shadow:1px 1px 1px rgba(255,255,255,.1)}.da-arrows span.da-arrows-next:after{background-position:top right}.da-arrows span.da-arrows-prev{left:15px}.da-arrows span.da-arrows-next{right:15px}.da-slide-current h2,.da-slide-current p,.da-slide-current .da-link{left:10%;opacity:1}.da-slide-current .da-img{left:60%;opacity:1}.da-slide-fromright h2{-webkit-animation:fromRightAnim1 .6s ease-in-out .8s both;-moz-animation:fromRightAnim1 .6s ease-in-out .8s both;-o-animation:fromRightAnim1 .6s ease-in-out .8s both;-ms-animation:fromRightAnim1 .6s ease-in-out .8s both;animation:fromRightAnim1 .6s ease-in-out .8s both}.da-slide-fromright p{-webkit-animation:fromRightAnim2 .6s ease-in-out .8s both;-moz-animation:fromRightAnim2 .6s ease-in-out .8s both;-o-animation:fromRightAnim2 .6s ease-in-out .8s both;-ms-animation:fromRightAnim2 .6s ease-in-out .8s both;animation:fromRightAnim2 .6s ease-in-out .8s both}.da-slide-fromright .da-link{-webkit-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-o-animation:fromRightAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromRightAnim3 .4s ease-in-out 1.2s both;animation:fromRightAnim3 .4s ease-in-out 1.2s both}.da-slide-fromright .da-img{-webkit-animation:fromRightAnim4 .6s ease-in-out .8s both;-moz-animation:fromRightAnim4 .6s ease-in-out .8s both;-o-animation:fromRightAnim4 .6s ease-in-out .8s both;-ms-animation:fromRightAnim4 .6s ease-in-out .8s both;animation:fromRightAnim4 .6s ease-in-out .8s both}@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-fromleft h2{-webkit-animation:fromLeftAnim1 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim1 .6s ease-in-out .6s both;-o-animation:fromLeftAnim1 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim1 .6s ease-in-out .6s both;animation:fromLeftAnim1 .6s ease-in-out .6s both}.da-slide-fromleft p{-webkit-animation:fromLeftAnim2 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim2 .6s ease-in-out .6s both;-o-animation:fromLeftAnim2 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim2 .6s ease-in-out .6s both;animation:fromLeftAnim2 .6s ease-in-out .6s both}.da-slide-fromleft .da-link{-webkit-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-moz-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-o-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;-ms-animation:fromLeftAnim3 .4s ease-in-out 1.2s both;animation:fromLeftAnim3 .4s ease-in-out 1.2s both}.da-slide-fromleft .da-img{-webkit-animation:fromLeftAnim4 .6s ease-in-out .6s both;-moz-animation:fromLeftAnim4 .6s ease-in-out .6s both;-o-animation:fromLeftAnim4 .6s ease-in-out .6s both;-ms-animation:fromLeftAnim4 .6s ease-in-out .6s both;animation:fromLeftAnim4 .6s ease-in-out .6s both}@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}.da-slide-toright h2{-webkit-animation:toRightAnim1 .6s ease-in-out .6s both;-moz-animation:toRightAnim1 .6s ease-in-out .6s both;-o-animation:toRightAnim1 .6s ease-in-out .6s both;-ms-animation:toRightAnim1 .6s ease-in-out .6s both;animation:toRightAnim1 .6s ease-in-out .6s both}.da-slide-toright p{-webkit-animation:toRightAnim2 .6s ease-in-out .3s both;-moz-animation:toRightAnim2 .6s ease-in-out .3s both;-o-animation:toRightAnim2 .6s ease-in-out .3s both;-ms-animation:toRightAnim2 .6s ease-in-out .3s both;animation:toRightAnim2 .6s ease-in-out .3s both}.da-slide-toright .da-link{-webkit-animation:toRightAnim3 .4s ease-in-out both;-moz-animation:toRightAnim3 .4s ease-in-out both;-o-animation:toRightAnim3 .4s ease-in-out both;-ms-animation:toRightAnim3 .4s ease-in-out both;animation:toRightAnim3 .4s ease-in-out both}.da-slide-toright .da-img{-webkit-animation:toRightAnim4 .6s ease-in-out both;-moz-animation:toRightAnim4 .6s ease-in-out both;-o-animation:toRightAnim4 .6s ease-in-out both;-ms-animation:toRightAnim4 .6s ease-in-out both;animation:toRightAnim4 .6s ease-in-out both}@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}.da-slide-toleft h2{-webkit-animation:toLeftAnim1 .6s ease-in-out both;-moz-animation:toLeftAnim1 .6s ease-in-out both;-o-animation:toLeftAnim1 .6s ease-in-out both;-ms-animation:toLeftAnim1 .6s ease-in-out both;animation:toLeftAnim1 .6s ease-in-out both}.da-slide-toleft p{-webkit-animation:toLeftAnim2 .6s ease-in-out .3s both;-moz-animation:toLeftAnim2 .6s ease-in-out .3s both;-o-animation:toLeftAnim2 .6s ease-in-out .3s both;-ms-animation:toLeftAnim2 .6s ease-in-out .3s both;animation:toLeftAnim2 .6s ease-in-out .3s both}.da-slide-toleft .da-link{-webkit-animation:toLeftAnim3 .6s ease-in-out .6s both;-moz-animation:toLeftAnim3 .6s ease-in-out .6s both;-o-animation:toLeftAnim3 .6s ease-in-out .6s both;-ms-animation:toLeftAnim3 .6s ease-in-out .6s both;animation:toLeftAnim3 .6s ease-in-out .6s both}.da-slide-toleft .da-img{-webkit-animation:toLeftAnim4 .6s ease-in-out .5s both;-moz-animation:toLeftAnim4 .6s ease-in-out .5s both;-o-animation:toLeftAnim4 .6s ease-in-out .5s both;-ms-animation:toLeftAnim4 .6s ease-in-out .5s both;animation:toLeftAnim4 .6s ease-in-out .5s both}@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.da-slide .da-link{font-size:30px;padding:10px 20px;top:300px}.vcc{margin-left:300px}.da-dots:after{background:none}.da-dots:before{background:none}.vcc{margin-left:234px!important}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.da-slide{left:-30px}.da-slide h2{font-size:36px;top:4px}.da-slide h2 span{font-size:32px!important}.da-slide p{top:100px;font-size:17px;line-height:20px}.da-slide .da-link{font-size:18px;padding:5px 15px;top:250px}.vcc{margin-left:210px}.da-img>img{max-width:100%}.da-slider{height:340px}.da-dots:after{background:none}.da-dots:before{background:none}.vcc{margin-left:234px!important}}@media (min-width:481px) and (max-width:767px){.da-slide{left:-30px}.da-slide h2{font-size:28px;top:0}.da-slide h2 span{font-size:28px!important}.da-slide p{top:70px;font-size:16px;line-height:20px}.da-slide .da-link{font-size:17px;padding:4px 10px;top:230px}.vcc{margin-left:176px}.da-img>img{max-width:100%}.da-slider{height:340px}.da-dots:after{background:none}.da-dots:before{background:none}}#forkme_banner{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xblacktocat.png.pagespeed.ic.sAgvTt_4on.png) no-repeat scroll 95% 50% #6a3;border-bottom-left-radius:2px;border-bottom-right-radius:2px;box-shadow:0 0 10px rgba(0,0,0,.5);color:#fff;display:block;font-weight:700;padding:10px 50px 10px 10px;position:absolute;right:10px;text-decoration:none;top:0;z-index:10}.head{margin:auto;padding:30px 0;width:960px}.head h1{color:#999;font-family:Helvetica,Arial,Verdana,sans-serif;font-weight:200;text-shadow:0 1px 0 rgba(255,255,255,.9);text-transform:uppercase}.container{margin:auto;width:960px}.actions{bottom:10px;margin-left:16px;margin-top:10px;padding:0 1%;position:absolute;text-align:left;width:90%}.track{position:relative;width:100%}.view-port,.track .inner{width:1100px}.axis-y .view-port,.axis-y .track .inner{height:660px;width:240px}.view-port{height:370px;overflow:hidden;position:relative}.track .inner{border-radius:4px;margin:auto auto 0;padding:15px 10px 10px;position:relative}.track .inner h2{color:#c70a24;font-family:"MyriadProRegular",sans-serif;font-weight:200;text-shadow:0 1px 0 rgba(255,255,255,.9);text-transform:capitalize}.track .inner h2:hover{color:#6a3}.track a.prev,.track a.next{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xarrows.png.pagespeed.ic.bmvCxlLkF7.png) no-repeat scroll 0 0 rgba(0,0,0,0);display:block;height:64px;margin-top:-32px;position:absolute;top:50%;width:30px}.track a.prev.disabled,.track a.next.disabled{display:none}.track a.prev{background-position:-30px 0;left:0}.track a.prev:hover{background-position:-30px -66px}.track a.prev:active{background-position:-30px -132px}.track a.next{background-position:-73px 0;right:0}.track a.next:hover{background-position:-73px -132px}.track a.next:active{background-position:-73px -198px}.slider-container{float:left;margin:0;padding:0;position:relative;width:100%}.slider-container.big{height:288px}.slider-container.huge{height:432px}.slider-container .item{height:356px;padding:10px 0;position:relative;text-align:center}.slider4>li:hover,#product_tabs_related_tabbed_contents li:hover{background:none repeat scroll 0 0 #ede3f0;display:block}.slider-container .product-name{color:#c70a24;font-size:18px;font-weight:500;line-height:20px;margin:0 0 5px}.slider-container .product-name a{color:#c70a24;font-family:"MyriadProRegular",sans-serif;text-decoration:none}.slider-container .product-name a:hover{color:#203548;text-decoration:underline}.slider-container .item img{box-sizing:border-box}.slider-container.big .item,.slider-container.big .item .img-area{height:288px}.slider-contaiber.huge .item{margin-bottom:12px}.slider-container .item p{line-height:16px;margin:0;padding:0}.slider-container .item.cover{width:940px}.slider-container .item.cover-2{height:432px}.slider-container .item.cover img{float:left}.slider-container .item.cover-2 img{float:none}.slider-container .item.cover .img-area{float:right;margin-left:16px}.slider-container .item.cover-2 .img-area{float:none;margin-left:0;margin-top:12px}.slider-container .item.cover-2 .img-area .img-block:first-child{margin-right:14px}.slider-container .item.cover .img-block{height:128px}.slider-container .item.cover-2 .img-block{float:left}.img-block{margin-bottom:16px}.editorial{background:none repeat scroll 0 0 #fff;float:right;height:272px;padding-right:20px;width:200px}.editorial .title{font-size:24px;margin:20px 0 0 20px}.editorial .desc{font-size:14px;line-height:18px;margin-left:20px;padding-top:8px}.side-a,.side-b{float:left;width:462px}.side-a{margin-right:16px}.side-a>img,.side-b>img{height:272px;width:462px}.bullet-pagination{display:none;margin-top:15px;text-align:center;width:100%}.bullet{background:none repeat scroll 0 0 #999;border-radius:6px;display:inline-block;margin-right:5px;opacity:.4;padding:4px;transition:opacity .5s linear 0s}.bullet.active{opacity:1}.bullet:last-child{margin-right:0}#example-4 img{height:132px;width:228px}.example-4 .loading{background:none repeat scroll 0 0 rgba(255,255,255,.8);border-radius:4px;height:100%;left:0;line-height:140px;padding:4px 0;position:absolute;text-align:center;top:0;width:100%;z-index:1}.example-4 .loading:before{content:"loading..."}.example-4 .bullet{cursor:default}.example-1 a.prev,.example-1 a.next{margin-top:-69px}.example-2 a.prev,.example-2 a.next{margin-top:-58px}.example-3 a.prev,.example-3 a.next{margin-top:-53px}.example-4 a.prev,.example-4 a.next{margin-top:-68px}#flexiselDemo1,#flexiselDemo2,#flexiselDemo3{display:none}.nbs-flexisel-container{float:left;max-width:100%;position:relative}.nbs-flexisel-ul{list-style-type:none;margin:0;padding:0;position:relative;text-align:center;width:9999px}.nbs-flexisel-inner{margin:10px auto;overflow:hidden;width:92%}.nbs-flexisel-item{box-sizing:border-box;cursor:pointer;float:left;line-height:0;margin:0;padding:0 7px;position:relative}.nbs-flexisel-item img{}.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{cursor:pointer;height:42px;position:absolute;width:42px;z-index:100}.nbs-flexisel-nav-left{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xbutton-previous.png.pagespeed.ic.PGVl3SEaa9.png) no-repeat scroll 0 0 rgba(0,0,0,0);left:10px}.nbs-flexisel-nav-left:hover{opacity:.5}.nbs-flexisel-nav-right{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xbutton-next.png.pagespeed.ic._gvqEefAuL.png) no-repeat scroll 0 0 rgba(0,0,0,0);right:5px}.nbs-flexisel-nav-right:hover{opacity:.5}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative}.bx-wrapper img{}.bx-wrapper .bx-viewport{height:380px!important;left:0;transform:translateZ(0)}.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{bottom:-30px;position:absolute;width:100%}.bx-wrapper .bx-loading{background:url(images/bx_loader.gif) no-repeat scroll center center #fff;height:100%;left:0;min-height:50px;position:absolute;top:0;width:100%;z-index:2000}.bx-wrapper .bx-pager{color:#666;display:none;font-family:Arial;font-size:.85em;font-weight:bold;padding-top:20px;text-align:center}.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block}.bx-wrapper .bx-pager.bx-default-pager a{background:none repeat scroll 0 0 #666;border-radius:5px;display:block;height:10px;margin:0 5px;outline:0 none;text-indent:-9999px;width:10px}.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:none repeat scroll 0 0 #000}.bx-wrapper .bx-prev{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xbutton-previous.png.pagespeed.ic.PGVl3SEaa9.png) no-repeat scroll 0 0 rgba(0,0,0,0);left:0}.bx-wrapper .bx-next{background:url(https://www.userfriendlyresources.co.nz/skin/frontend/userfr/userfr/images/xbutton-next.png.pagespeed.ic._gvqEefAuL.png) no-repeat scroll 0 0 rgba(0,0,0,0);right:-3px}.bx-wrapper .bx-prev:hover{opacity:.5}.bx-wrapper .bx-next:hover{opacity:.5}.bx-wrapper .bx-controls-direction a{height:42px;margin-top:-52px;outline:0 none;position:absolute;text-indent:-9999px;top:50%;width:32px;z-index:9}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{background:url(images/controls.png) no-repeat scroll -86px -11px rgba(0,0,0,0);display:block;height:11px;margin:0 3px;outline:0 none;text-indent:-9999px;width:10px}.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{background:url(images/controls.png) no-repeat scroll -86px -44px rgba(0,0,0,0);display:block;height:11px;margin:0 3px;outline:0 none;text-indent:-9999px;width:9px}.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{background:none repeat scroll 0 0 rgba(80,80,80,.75);bottom:0;left:0;position:absolute;width:100%}.bx-wrapper .bx-caption span{color:#fff;display:block;font-family:Arial;font-size:.85em;padding:10px}.product-details{font-size:18px;min-height:80px}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){.bx-viewport ul li{width:220px!important}.bx-viewport ul li.actions button.button span{font-size:15px}.bx-viewport ul li.actions button.btn-preview span{font-size:15px}.bx-viewport ul li .actions button.btn-preview{right:8px}}@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){.bx-viewport ul li{width:216px!important}.bx-viewport ul li.actions button.button span{font-size:15px}.bx-viewport ul li.actions button.btn-preview span{font-size:15px}.bx-viewport ul li .actions button.btn-preview{right:10px}.new-key-middle{border-left:1px solid #d1b5d2;box-sizing:border-box;float:left;min-height:150px;padding:0 2%;width:50%}}@media (min-width:481px) and (max-width:767px){.bx-wrapper .actions button.with_out_preview span{padding:none!important;margin-left:51px!important;padding:0 10px 0 10px!important}}@media all and (max-width:640px){.bx-viewport ul li{width:211px!important}.bx-viewport ul li .actions button.button span{font-size:12px;padding:0 30px 0 7px;height:30px;line-height:30px}.bx-viewport ul li .actions button.btn-preview span{font-size:12px;padding:0 12px}#login-form .form-list li{width:100%}#login-form #gcheckout-login-wrapper .actions{width:100%}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative;width:500px}.bx-viewport ul li{min-height:350px}}@media (min-width:320px) and (max-width:480px){.nbs-flexisel-inner{width:74%}.nbs-flexisel-item{padding:0 10px}.actions button.btn-preview{left:81px;position:absolute;top:0}}@media screen and (max-width:480px){.bx-viewport ul li{margin:0 10px!important;width:180px!important}.button.btn-preview>span img{display:block;float:left;margin:5px 2px 0 -9px;padding:1px 4px}.bx-viewport ul li .actions button.button span{font-size:12px;padding:0 30px 0 7px;height:30px;line-height:30px}.bx-viewport ul li .actions button.btn-preview span{font-size:12px;padding:0 10px}#login-form .form-list li{width:100%}#login-form #gcheckout-login-wrapper .actions{width:100%}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative;width:274px}.actions{margin-left:8px}}@media only screen and (max-width:400px){.bx-viewport ul li{margin:9px 30px 9px 45px!important;width:230px!important}#login-form .form-list li{width:100%}#login-form #gcheckout-login-wrapper .actions{width:100%}.actions{bottom:0;margin-top:10px;padding:0 1%;position:absolute;text-align:left;width:98%}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative;width:360px}}@media only screen and (max-width:360px){.bx-viewport ul li{margin:9px 20px!important;width:230px!important}.bx-wrapper .bx-viewport{height:350px!important;left:0;transform:translateZ(0)}#login-form .form-list li{width:100%}#login-form #gcheckout-login-wrapper .actions{width:100%}.slider-container .item{height:317px!important;position:relative;text-align:center}.actions{margin-left:21px;width:85%}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative;width:310px}}@media only screen and (max-width:320px){.bx-viewport ul li{margin:9px 10px!important;width:218px!important}.slider-container .item{height:317px!important;position:relative;text-align:center}.actions{margin-left:16px;width:85%}.bx-wrapper{box-sizing:border-box;margin:0 auto;max-width:1150px!important;padding:0 30px;position:relative;width:280px}}